Debian Bug report logs - #206860
O: wp2x -- WordPerfect 5.x to whatever converter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sat, 23 Aug 2003 14:33:29 UTC

Severity: normal

Fixed in version wp2x/2.5-mhi-5

Done: Petter Reinholdtsen <pere@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206860; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Harry Henry Gebel <hgebel@debian.org>
Subject: O: wp2x -- WordPerfect 5.x to whatever converter
Date: Sun, 24 Aug 2003 00:20:29 +1000
Package: wnpp
Severity: normal

The current maintainer of wp2x, Harry Henry Gebel <hgebel@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: wp2x
Binary: wp2x
Version: 2.5-mhi-3
Priority: optional
Section: text
Maintainer: Harry Henry Gebel <hgebel@debian.org>
Build-Depends: debhelper (> 3.0)
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/w/wp2x
Files: 76f277a78ccac0ee84af36d4187ff40f 598 wp2x_2.5-mhi-3.dsc
 b7082f888b024152af94ca2ee014a5a8 76784 wp2x_2.5-mhi.orig.tar.gz
 e2bc062480dc52b56c54c0688feb8c76 3210 wp2x_2.5-mhi-3.diff.gz

Package: wp2x
Priority: optional
Section: text
Installed-Size: 122
Maintainer: Harry Henry Gebel <hgebel@debian.org>
Architecture: i386
Version: 2.5-mhi-3
Depends: libc6 (>= 2.2.3-1)
Filename: pool/main/w/wp2x/wp2x_2.5-mhi-3_i386.deb
Size: 37420
MD5sum: c6f13b0549636bff6f7bf26498c62417
Description: WordPerfect 5.x to whatever converter
 This program converts simple WordPerfect 5.0 and 5.1
 files into any other document processing languages
 that use plain text files, like TeX, LaTeX, troff,
 GML and HTML.

Justification: Countless NMUs, hasn't been seen since 2002, was
contacted, outstanding RC bugs

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#206860; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 206860@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 206860@bugs.debian.org
Subject: Re: O: wp2x -- WordPerfect 5.x to whatever converter
Date: Sat, 04 Sep 2004 11:20:11 +0200
I intend to take over the wp2x package.  I'll do an new upload as soon
as possible.



Reply sent to Petter Reinholdtsen <pere@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 206860-close@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@debian.org>
To: 206860-close@bugs.debian.org
Subject: Bug#206860: fixed in wp2x 2.5-mhi-5
Date: Sat, 04 Sep 2004 08:04:00 -0400
Source: wp2x
Source-Version: 2.5-mhi-5

We believe that the bug you reported is fixed in the latest version of
wp2x, which is due to be installed in the Debian FTP archive:

wp2x_2.5-mhi-5.diff.gz
  to pool/main/w/wp2x/wp2x_2.5-mhi-5.diff.gz
wp2x_2.5-mhi-5.dsc
  to pool/main/w/wp2x/wp2x_2.5-mhi-5.dsc
wp2x_2.5-mhi-5_i386.deb
  to pool/main/w/wp2x/wp2x_2.5-mhi-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 206860@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Petter Reinholdtsen <pere@debian.org> (supplier of updated wp2x package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  4 Sep 2004 13:45:09 +0200
Source: wp2x
Binary: wp2x
Architecture: source i386
Version: 2.5-mhi-5
Distribution: unstable
Urgency: low
Maintainer: Petter Reinholdtsen <pere@debian.org>
Changed-By: Petter Reinholdtsen <pere@debian.org>
Description: 
 wp2x       - WordPerfect 5.x documents to whatever converter
Closes: 206860
Changes: 
 wp2x (2.5-mhi-5) unstable; urgency=low
 .
   * Adopted package. (Closes: #206860)
   * Updated Standards-Version from 3.5.2 to 3.6.1.
   * Fixed endian problem in process_preamble().
   * Add -W and -Wall as compiler flags, and fix lots of compile
     warnings.
   * Run selftest during build to check if the package is working.
Files: 
 7aa13c78e74509fcbb7fe84cd721388b 556 text optional wp2x_2.5-mhi-5.dsc
 b19eb87edfe4fb0bc6b5d41ec777dce6 5086 text optional wp2x_2.5-mhi-5.diff.gz
 07ed33f70ad3b78b7552b0ebb4790e87 37622 text optional wp2x_2.5-mhi-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBOay420zMSyow1ykRAkFsAJ0cDKLvxLt7h37EWB/X2QtyNWSnNgCfbfAx
7tvWq5BHrapc1B/qwcvVQw4=
=q8b6
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:23:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.